## System Configuration File

## MySQL Configuration
db.hostname=localhsot 
db.port=3306
db.username=root
db.password=sofiane1998
db.name=holodb


## MySQL pooling setup (controls amount of connections)
db.pool.minsize=5
db.pool.maxsize=1000

## Game TCP/IP Configuration
game.tcp.bindip=5.157.79.141
game.tcp.port=30000
game.tcp.conlimit=500

## MUS TCP/IP Configuration
mus.tcp.bindip=5.157.79.141
mus.tcp.port=30001
mus.tcp.allowedaddr=5.157.79.141

## Client configuration
client.ping.enabled=1
client.ping.interval=20000
